body { background-color: #f4f4f4; font-family: Arial;}
.allPage{
    display: grid;
    grid-template-columns: 25% 50% 25%;
}
.centerMarg{
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
    background-color: white;
    border-radius: 5px;
    border: solid 2px #cccccc;
    padding: 2.5%;
}
input{
    margin-bottom: 15px;
    font-size: medium;
    padding: 4px;
}
fieldset {  
    display: grid;
    grid-template-columns: 1fr;
    border: solid #059ea0;
    border-radius: 5px;
}
legend {
    color: #059ea0;
    font-weight:700;
    font-size: 20px;
}
select {
    margin-bottom: 15px;
    font-size: medium;
    padding: 4px;
}
textarea {
    margin-bottom: 15px;
    font-size: medium;
    padding: 4px;}
.submit {
    background-color: #059ea0;
    margin-left: 35%;
    margin-right: 35%;
    margin-bottom: 0;
    padding: 8px;
    color: white;
    border-radius: 5px;
    border: #059ea0, solid;
    font-size: 17px;
}